@charset "utf-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kb d,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
input,
textarea,
select,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-family: "Poppins", sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  outline: 0;
}
img {
  max-width: 100%;
  height: auto !important;
}
.trs {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form-control::placeholder {
  color: #888;
  opacity: 1 !important;
  font-size: 14px;
}
::-webkit-input-placeholder {
  color: #888;
  opacity: 1 !important;
  font-size: 14px;
}
:-moz-placeholder {
  color: #888;
  opacity: 1 !important;
  font-size: 14px;
}
::-moz-placeholder {
  color: #888;
  opacity: 1 !important;
  font-size: 14px;
}
:-ms-input-placeholder {
  color: #888;
  opacity: 1 !important;
  font-size: 14px;
}
select:required:invalid {
  color: #888 !important;
}
:focus {
  outline: none !important;
}
a:hover {
  text-decoration: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5500s ease-in-out 0s;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #999;
  background-color: #fff;
  padding: 0 10px 0 5px !important;
  cursor: pointer !important;
  height: 26px !important;
  color: #333 !important;
}
select::-ms-expand {
  display: none;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="file"],
input[type="date"],
textarea,
select {
  padding: 0px !important;
  background-color: transparent !important;
  border: none !important;
  border-bottom: 1px solid #d2d2d2 !important;
  border-radius: 0px !important;
  margin: 0px;
  outline: none !important;
  box-shadow: none !important;
  height: 26px;
  font-size: 14px !important;
  color: #333;
}
textarea {
  resize: none;
  padding: 0 !important;
}
.form-group {
  width: 100%;
  min-height: 50px;
  float: left;
  margin: 0 0 15px 0;
  text-align: center;
}
.form-group .line {
  height: 2px;
  width: 0px;
  display: inline-block;
  transition: 0.3s width ease-in-out;
  position: relative;
  top: -16px;
}
input[type="text"]:focus + .line,
input[type="email"]:focus + .line,
input[type="password"]:focus + .line,
input[type="file"]:focus + .line,
input[type="date"]:focus + .line,
textarea:focus + .line,
select:focus + .line {
  width: 100%;
  background-color: #ec5598;
}
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

/***************************** header *****************************/
.header {
  width: 100%;
  float: left;
  background: #fff;
}
.logo {
  width: 180px;
  float: left;
  margin: 5px 0;
}
.top {
  width: 100%;
  float: left;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px 15px;
}
.top_ph {
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  float: right;
  cursor: pointer;
  padding: 0 0 0 10px;
}
.top_ph a {
  color: #333;
  text-align: center;
  text-decoration: none;
  float: left;
}
.top_ph a i {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  margin: 0 5px 0 0;
  color: #ec5598;
}
.top_ph:hover a i {
  -webkit-transform: scale(1.3) rotate(12deg);
  transform: scale(1.3) rotate(12deg);
}
.top_time {
  width: auto;
  float: left;
  font-size: 13px;
  font-weight: 400;
}
.top_time i {
  color: #ec5598;
  margin: 0 2px 0 0;
}

/*****************************quick_enquiry*****************************/
.quick_enquiry {
  position: fixed;
  bottom: 10px;
  right: 10px;
  color: #fff;
  font-size: 15px;
  border: none;
  cursor: pointer;
  border-radius: 25px;
  text-align: center;
  padding: 8px 15px;
  z-index: 9999;
  background: #ec5598;
}
.quick_enquiry:hover {
  text-decoration: none;
  color: #fff;
}
.popover {
  background: none;
  border: none;
  left: -60px !important;
}
.popover-body {
  float: left;
  padding: 0;
  -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.2);
}
.quick_enquiry_header {
  color: #ec5598;
  background: #fff;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  font-size: 16px;
  font-weight: 500;
}
.quick_enquiry_body {
  float: left;
  padding: 0 15px 10px 15px;
  background: #fff;
}
.bs-popover-bottom .arrow::after {
  border-bottom-color: rgba(0, 0, 0, 0.7);
}
.quick_enquiry_btn {
  padding: 5px 15px !important;
  border: 1px solid #ec5598;
  color: #ec5598 !important;
  background: #fff;
  font-size: 15px;
  border-radius: 25px;
}
.quick_enquiry_btn:hover {
  color: #fff !important;
  background: #ec5598;
  border: 1px solid transparent;
}

/***************************** Menu *****************************/
.menu {
  width: 100%;
  float: left;
  padding: 0 15px;
  background: #fff;
}
.navbar {
  padding: 0;
}
.dropdown-menu {
  padding: 0;
  margin: 0;
}
.dropdown-item {
  padding: 8px !important;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
}
.nav li a {
  color: #333;
  display: block;
  position: relative;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  padding: 27px 0 !important;
  margin: 0 9px;
  font-size: 14px;
  font-weight: 500;
}
.nav li.active a,
.nav li a:hover {
  color: #e5097f;
}
.nav li.active a:before,
.nav li a:before {
  position: absolute;
  top: 0;
  left: 0;
  color: transparent;
  content: "";
  height: 2px;
  width: 100%;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: scale(0);
  transform: scale(0);
  background: #ec5598;
}
.nav li.active a:before {
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.nav li a:hover:before {
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.navbar-nav.sm-collapsible .sub-arrow {
  position: absolute;
  top: 50%;
  right: 0;
  margin: -0.7em 0.5em 0 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0.25rem;
  padding: 0;
  width: 2em;
  height: 1.4em;
  font-size: 1.25rem;
  line-height: 1.2em;
  text-align: center;
}
.navbar-nav.sm-collapsible .sub-arrow::before {
  content: "+";
}
.navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
  content: "-";
}
.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {
  border-color: rgba(255, 255, 255, 0.1);
}
.navbar-nav.sm-collapsible .has-submenu {
  padding-right: 3em;
}
.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {
  position: relative;
}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 2px;
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent;
}
.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom
  .navbar-nav:not(.sm-collapsible):not([data-sm-skip])
  .dropdown-toggle::after {
  border-top: 0;
  border-bottom: 0.3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
.navbar-nav:not(.sm-collapsible):not([data-sm-skip])
  .dropdown-menu
  .dropdown-toggle::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 0;
  height: 0;
  margin-top: -0.3em;
  margin-right: 1em;
  border-top: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
}
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
  padding-right: 2em;
}
.navbar-nav .scroll-up,
.navbar-nav .scroll-down {
  position: absolute;
  display: none;
  visibility: hidden;
  height: 20px;
  overflow: hidden;
  text-align: center;
}
.navbar-nav .scroll-up-arrow,
.navbar-nav .scroll-down-arrow {
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid;
  border-left: 7px solid transparent;
}
.navbar-nav .scroll-down-arrow {
  top: 6px;
  border-top: 7px solid;
  border-right: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid transparent;
}
.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
  margin: 0.5em;
}
.navbar-nav:not([data-sm-skip]) .dropdown-item {
  white-space: normal;
}
.navbar-nav:not(.sm-collapsible) .sm-nowrap > li > .dropdown-item {
  white-space: nowrap;
  border-bottom: 1px dotted #666;
}
.navbar-toggler-icon {
  width: 32px;
  height: 19px;
  background: url(../images/menuicon.png) no-repeat top right;
  float: right;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  padding: 0 !important;
  border: none;
  border-radius: 0 !important;
  text-transform: capitalize;
  font-size: 15px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
.dropdown-item:focus,
.dropdown-item:hover {
  background: #ec5598 !important;
  color: #fff !important;
}
.dropdown-item.active,
.dropdown-item:active {
  background-color: #ec5598 !important;
  color: #fff !important;
}
.sticky {
  width: 100%;
  position: fixed;
  z-index: 99;
  margin-top: 0;
  top: 0;
  background: #fff;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.sticky + .banner,
.sticky + .inner_banner {
  padding-top: 60px;
}
.sticky .nav li a {
  padding: 17px 0 !important;
}
.sticky .nav li .special_btn {
  padding: 8px 10px !important;
  margin: 8px 0 8px 10px;
}
.nav li .special_btn {
  border-radius: 25px;
  padding: 8px 10px !important;
  margin: 18px 0 18px 10px;
  border: 1px solid #ec5598;
  color: #e5097f !important;
  background: #fff;
}
.nav li.active .special_btn::before,
.nav li .special_btn::before {
  background: none;
}
.nav li .special_btn:hover {
  color: #fff !important;
  background: #ec5598;
  border: 1px solid transparent;
}

/***************************** Banner *****************************/
.banner {
  width: 100%;
  float: left;
  padding: 0 15px;
  margin: 0 auto;
}

/***************************** btn *****************************/
.send_btn {
  min-width: 100px;
  display: inline-block;
  color: #fff;
  padding: 8px 10px;
  overflow: hidden;
  background: #ec5598;
  font-size: 15px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: relative;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  border: 1px solid #ec5598;
  border-radius: 0;
  margin: 0 5px;
}
.send_btn:before,
.send_btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  border-radius: 0;
  z-index: -1;
  height: 100%;
  background: #fff;
  will-change: transform;
  -webkit-transform: skew(-45deg) scaleX(0);
  transform: skew(-45deg) scaleX(0);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.send_btn:before {
  right: 75%;
  margin-right: -1px;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}
.send_btn:after {
  width: 70%;
  left: 75%;
  margin-left: -1px;
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}
.send_btn:hover {
  z-index: 2;
  color: #ec5598;
}
.send_btn:hover:before,
.send_btn:hover:after {
  -webkit-transform: skew(-45deg) scaleX(1.5);
  transform: skew(-45deg) scaleX(1.5);
}

/***************************** welcome *****************************/
.welcome {
  width: 100%;
  float: left;
  padding: 70px 0;
  background: #fff url(../images/welcome_bg.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.welcome h1 {
  width: 100%;
  float: left;
  font-family: "Courgette", cursive;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 400;
  color: #333;
}
.welcome h1 span {
  color: #ec5598;
}
.welcome h4 {
  width: 100%;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  line-height: 30px;
  text-align: justify;
}
.welcome h4 p {
  margin: 0 0 10px 0;
}
.welcome_btn {
  text-align: left;
}
.welcome_btn .send_btn {
  margin: 0;
}

/***************************** hm_treatments *****************************/
.hm_treatments {
  width: 100%;
  float: left;
  padding: 70px 0;
}
.hm_treatments h2 {
  width: 100%;
  float: left;
  font-family: "Courgette", cursive;
  margin: 0 0 50px 0;
  font-size: 28px;
  font-weight: 400;
  color: #333;
  text-align: center;
}
.hm_treatments h2 span {
  color: #ec5598;
}
.hm_treatments h3 {
  width: 100%;
  float: left;
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: 400;
  color: #e5097f;
}
.hm_treatments h4 {
  width: 100%;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #333;
}
.hm_treatment_img {
  padding: 0;
}
.hm_treat_left {
  text-align: right;
  overflow: hidden;
  margin: 0 0 50px 0;
}
.hm_treat_left_img {
  float: right;
  margin: 10px 0 0 20px;
}
.hm_treat_right {
  text-align: left;
  overflow: hidden;
  margin: 0 0 50px 0;
}
.hm_treat_right_img {
  float: left;
  margin: 10px 20px 0 0;
}
.hm_treat_left_img img,
.hm_treat_right_img img {
  width: 40px;
}

/***************************** hm_appoinment *****************************/
.hm_appoinment {
  width: 100%;
  float: left;
  padding: 150px 0;
  background: url(../images/hm_appoinment_bg.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.hm_appoinment h2 {
  width: 100%;
  float: left;
  font-family: "Courgette", cursive;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 400;
  color: #333;
}
.hm_appoinment h2 span {
  color: #ec5598;
}
.hm_appoinment h4 {
  width: 100%;
  float: left;
  padding: 0 0 15px 0;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  line-height: 30px;
}
.hm_appoinment_box {
  max-width: 500px;
}
.hm_appoinment_box .send_btn {
  margin: 0;
}

/*****************************inner*****************************/
.inner_banner {
  width: 100%;
  float: left;
  padding: 0 15px;
  margin: 0 auto;
}
.inner_banner img {
  width: 100%;
}
.inner_bg {
  width: 100%;
  float: left;
  padding: 20px 0;
  background: #fff;
}
.inner_bg h1 {
  width: 100%;
  float: left;
  font-family: "Courgette", cursive;
  margin: 0 0 30px 0;
  padding: 0 15px;
  font-size: 28px;
  font-weight: 400;
  color: #333;
  text-align: center;
}
.inner_bg h1 span {
  color: #ec5598;
}
.heading_border::after {
  font-family: Font Awesome\5 Free;
  font-style: normal;
  font-size: 15px;
  font-weight: 900;
  content: "\f5bb";
  letter-spacing: 10px;
  text-indent: 10px;
  line-height: inherit;
  position: absolute;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #ec5598;
}
.heading_border {
  width: 100%;
  max-width: 280px;
  height: 10px;
  position: relative;
  display: block;
  line-height: 12px;
  font-size: 18px;
  color: #333;
  margin: 0 auto 5px auto;
}
.heading_border hr {
  position: absolute;
  border: 0;
  border-bottom: 1px solid #999;
  height: 3px;
  margin: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: calc(45% - 50px);
}
.heading_border hr:first-child {
  left: 50px;
}
.heading_border hr:last-child {
  right: 50px;
}
.breadcrumb_bg {
  width: 100%;
  float: left;
  background: #f8f8f8;
  margin: 0;
  padding: 2px 0;
  border-left: 15px solid #fff;
  border-right: 15px solid #fff;
}
.breadcrumb {
  width: 100%;
  float: left;
  text-align: left;
  margin: 0;
  padding: 10px 0;
  background: none;
}
.breadcrumb li {
  font-size: 12px;
  font-weight: 500;
  color: #333;
}
.breadcrumb li a {
  color: #333;
}
.breadcrumb li a:hover,
.breadcrumb .active {
  color: #e5097f;
  text-decoration: none;
}

/***************************** About Us *****************************/
.about_content {
  width: 100%;
  float: left;
}
.about_content p {
  width: 100%;
  margin: 0 0 10px 0;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  line-height: 30px;
  text-align: justify;
}
.about img {
  width: 350px;
  float: left;
  margin: 0 30px 0 0;
  border-radius: 0 50px 0 50px;
}

/***************************** Treatments *****************************/
.treatments_box {
  width: 100%;
  float: left;
  padding: 15px;
  border: 3px solid rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0 0 0 2px #ececec, inset 0 0 0 1px #ececec;
  box-shadow: 0 0 0 2px #ececec, inset 0 0 0 1px #ececec;
}
.treatments_box img {
  width: 350px;
  float: left;
  margin: 0 30px 0 0;
  border-radius: 0 50px 0 50px;
}
.treatments h2 {
  width: 100%;
  font-size: 16px;
  color: #333;
  font-weight: 500;
  padding: 0 0 10px 0;
}
.treatments h3 {
  width: 100%;
  padding: 10px 0;
  line-height: 30px;
}
.treatments h3 p {
  font-size: 15px;
  font-weight: 400;
  display: inline;
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #ec5598;
  color: #ec5598;
  line-height: 40px;
}
.treatments h3 p i {
  font-size: 13px;
}
.treatments h4 {
  width: 100%;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  padding: 5px 0 0 0;
  line-height: 30px;
  text-align: justify;
}
.treatments h4 p {
  padding: 0 0 10px 0;
}
.treatments ul {
  width: 100%;
  float: left;
  padding: 0 0 0 15px;
}
.treatments ul li {
  width: 100%;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  margin: 0 0 10px 0;
}
.treatments_head {
  width: 100%;
  float: left;
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 20px 0;
  color: #fff;
  padding: 2px 15px;
  background: #ec5598;
}

/***************************** Make an Appoinment *****************************/
.make_an_appoinment_bg {
  background: #fff url(../images/make_an_appoinment.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.make_an_appoinment h3 {
  width: 100%;
  float: left;
  font-size: 14px;
  font-weight: 500;
  margin: 0 15px 30px 15px;
  color: #333;
  padding: 8px;
  background: #eee;
}
.select_btn {
  font-size: 14px;
  color: #333;
  text-align: center;
  margin: 0 4px 0 0;
}
.select_btn input {
  display: none;
}
.timeselect {
  width: 100%;
  float: left;
  cursor: pointer;
  background: #fff;
  padding: 5px 15px;
  text-align: center;
  border-radius: 25px;
  border: 1px solid #ec5598;
}
input:checked + .timeselect,
input:checked + .timeselect:hover {
  background: #ec5598;
  color: #fff;
}
input:disabled + .timeselect {
  background: #fff;
  border: 1px solid #ccc;
  color: #ccc;
  cursor: not-allowed;
}
.custom-control-label {
  font-size: 14px;
  text-align: left;
  cursor: pointer;
}
.custom-control-label p {
  font-size: 12px;
  margin: 5px 0 0 0;
}
.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: transparent;
  background-color: #ec5598;
}
.custom-radio .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(236, 85, 152, 0.3); /* pink, 25% opacity */
}

/***************************** Contact Us *****************************/
.contact_bg {
  background: #ec5598 url(../images/contact_bg.png);
  padding: 20px 20px 1px 20px;
}
.contact_icon {
  width: 40px;
  float: left;
  margin: 4px 15px 0 0;
  text-align: center;
}
.contact_icon i {
  font-size: 30px;
  color: #fff;
}
.contact_address {
  text-align: left;
  overflow: hidden;
  margin: 0 0 20px 0;
}
.contact_bg h2 {
  width: 100%;
  float: left;
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
.contact_bg h3 {
  width: 100%;
  float: left;
  margin: 0 0 5px 0;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}
.contact_bg h4 {
  width: 100%;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  line-height: 22px;
}
.contact_bg h4 a {
  color: #fff;
}

/* contact new section */
.Payment_options {
  list-style: none;
  padding: 8px 0;
}

.Payment_options li {
  color: #fff;
  padding: 0px 20px;
}

/***************************** footer *****************************/
.footer {
  width: 100%;
  float: left;
  padding: 30px 0;
  background: #202020;
}
.social_media {
  width: 260px;
  float: none;
  margin: 0 auto 15px auto;
  text-align: center;
}
.social_media a {
  font-size: 16px;
  color: #ddd;
  margin: 0 8px;
}
.social_media a.fb:hover {
  color: #38548f;
}
.social_media a.tw:hover {
  color: #55acee;
}
.social_media a.im:hover {
  color: #fb3958;
}
.social_media a.yt:hover {
  color: #e52d27;
}
.social_media a.in:hover {
  color: #0976b4;
}
.social_media a:focus {
  color: #ddd;
}
.footer_links {
  width: 100%;
  float: left;
  text-align: center;
  color: #999;
  font-size: 15px;
  margin: 0 0 15px 0;
  line-height: 30px;
}
.footer_links a {
  color: #ddd;
  margin: 0 10px;
}
.footer_links a:hover,
.footer_links .active {
  color: #ec5598;
}
.footer_links {
  color: #464646;
}
.footer_contact {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 14px;
  margin: 0 0 15px 0;
}
.footer_contact a {
  color: #ddd;
  margin: 0 10px;
}
.footer_contact a:hover {
  color: #ec5598;
}
.footer_contact a i {
  margin: 0 8px 0 0;
}
.footer h4 {
  width: 100%;
  font-size: 13px;
  float: left;
  text-align: center;
  color: #999;
  font-weight: 400;
  line-height: 24px;
}
.footer h4 a {
  color: #999;
}
.footer h4 a:hover {
  color: #ec5598;
}

@media (min-width: 200px) and (max-width: 1199px) {
  .navbar-nav {
    width: 100%;
    margin: 5px 0px;
  }
  .navbar-nav > li > a,
  .sticky .navbar-nav > li > a {
    padding: 10px 15px !important;
    text-align: center;
    margin: 0;
    border-bottom: 1px dotted #666;
  }
  .nav li .special_btn {
    margin: 0 !important;
    border: none;
    border-radius: 0;
    padding: 10px 15px !important;
    color: #333 !important;
  }
  .nav li .special_btn:hover {
    color: #fff;
    background: #ec5598;
    border: none;
  }
  .nav li.active a::before,
  .nav li a::before {
    height: 0;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    box-shadow: none;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu li {
    border-bottom: 1px dotted #666;
  }
  .navbar-toggler {
    padding: 10px 0;
  }
  .nav li.active a,
  .nav li a:hover {
    background: #ec5598;
    color: #fff !important;
  }
}

@media (max-width: 991.1px) {
	.contact_form{
		margin-top: 12px;
	}
}

@media (min-width: 200px) and (max-width: 991px) {
  .welcome,
  .hm_treatments {
    padding: 30px 0;
  }
  .hm_appoinment {
    padding: 80px 0;
  }
  .hm_treatment_img img {
    width: 500px;
    margin: 0 auto;
    display: block;
    padding: 0 15px;
  }
  .treatments_box img {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
  }
  /*.treatments h2, .treatments h3, .treatments_head {
		text-align: center;
	}*/
}
@media (min-width: 200px) and (max-width: 767px) {
  .top_ph a span {
    display: none;
  }
  .menu {
    padding: 5px 15px;
  }
  .hm_treat_left_img {
    float: left;
    margin: 10px 20px 0 0;
  }
  .hm_treat_left,
  .hm_treat_right {
    text-align: left;
    margin: 0 0 30px 0;
  }
  .hm_treatments h2 {
    margin: 0 0 30px 0;
  }
  .hm_treatment_img img {
    margin: 30px auto;
  }
  .hm_appoinment {
    background-position-x: 50%;
  }
  .breadcrumb,
  .breadcrumb li {
    text-align: center;
    display: inline-block;
  }
  .about img {
    margin: 0 auto 15px auto;
    float: none;
    display: block;
  }
  .contact_form{
		margin-top: 12px;
	}
}
@media (min-width: 200px) and (max-width: 575px) {
  .top_time {
    width: 100%;
    text-align: center;
    margin: 0 0 10px 0;
  }
  .top_phbox {
    width: 81px;
    margin: 0 auto;
  }
  .welcome h1 {
    text-align: center;
  }
  .welcome h1 span {
    width: 100%;
    float: left;
  }
  .welcome_btn {
    text-align: center;
  }
  .popover {
    left: -20px !important;
  }
  .quick_enquiry {
    width: 100%;
    border-radius: 0;
    bottom: 0;
    left: 0;
    border-top: 2px solid #fff;
  }
  .footer {
    padding: 30px 0 50px 0;
  }
  .footer_contact a {
    width: 100%;
    float: left;
    margin: 5px 0;
  }
  .amazingslider-title-1 {
    display: none !important;
  }
  .treatments h3 p {
    display: table;
    padding: 0px 10px;
    margin: -20px 0 0 0;
  }
}



